Bug 15609 - Anaconda i18n problems
Summary: Anaconda i18n problems
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 07:54 UTC by Torsten Schuetze
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-13 20:07:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Torsten Schuetze 2000-08-07 07:54:01 UTC
package anaconda-7.0-1: installation in graphics mode, language german

account configuration:

password dialog should be moved to the left, otherwise not completely
visible
success message should be in german, not in english

Authentication configuration:

There is no explanation of LDAP and Kerberos in the help text.

package descriptions:

A lot of packages have only descriptions in English, but not in the
selected installation language (german in this case). Some examples
(incomplete): 

  only english descriptions of packages: cdrecord, dump-static,
  db3-utils, mysql etc.

  english descriptions: 

  Applications (-> Anwendungen)  xemacs-info, netpbm...

  Development/Languages   gcc...
             /Libraries   Mesa-devel...

  Documentation           man-pages-da

  System Environment/Daemons    cipe, mod-php, ntp
                    /Kernel     kernel-enterprise
		    /Libraries   Mesa

  User Interface/Desktops       kde-i18n...

Comment 1 Michael Fulbright 2000-08-09 15:52:48 UTC
Several bugs - should really be reported individually.

I tried a GUI install in German and did not see the issues with the account
configuration screen.

I verified the lack of LDAP and Kerberos documentation.

The package descriptions need to be assigned to the individual packages, these
are not anaconda issues.

Comment 2 Michael Fulbright 2000-10-09 20:10:41 UTC
Assigning to German development team so they can confirm/fix these localization
issues.


Note You need to log in before you can comment on or make changes to this bug.